Subject: Re: your mail

From: John Wise <[email-masked]>
Date: Fri, 7 Jan 1994 11:14:06 -0400 (EDT)

Ray,
   We have data from SPIRE for H2O, NO, OH, NO, HNO3, O3, and CO2,
including the 4.3 micron CO2.  I think we should look at all 
of these--my problem is getting my hands on the actual data;
for the CO2 I just picked the points off the plot by hand, and
I was planning to do this for the NO.  This pretty much covers
the thermosphere. (Apparently we do not have CO) For the 
mesophere I may need to consider a more automated approach and 
perhaps enlist some other people to help.
   I'm also thinking that we may want to do the CO2 15 micron run
(on my end) again because I did not use your N2 and O2 densities, but
rather ones I already had.  It may not make any difference but I
should probably make sure.  SHARC requires profiles for O2, O, CO2,
N2, NO, O3, H, OH, CO, H2O and CH4.  I should get all of these
from Ben and redo the CO2 and the NO.  After that, we can discuss
if we should do some more SPIRE comparisons before moving on to
the CIRRIS analysis.  Sound good?

John